import modules.Game as Game
import modules.User as User
import Controls
import subprocess




def __main__():	
	#label = subprocess.check_output(["git", "describe"]).strip()
	def get_git_revision_hash():
		return subprocess.check_output(['git', 'rev-parse', 'HEAD'])
	
	game = Game.game()
	game.setDebugMode(3)
	game.run()
	return 0


if __name__ == "__main__":
	__main__()